Bug 1729593 (PYTHONIS3) - Python means Python 3
Summary: Python means Python 3
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: PYTHONIS3
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: 31
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Miro Hrončok
QA Contact:
URL:
Whiteboard:
Depends On: 1664487 1729577 1730215 1730635 1732633 1737224 1748527
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-12 18:35 UTC by Ben Cotton
Modified: 2019-10-29 17:13 UTC (History)
3 users (show)

Fixed In Version: python-rpm-macros-3-46.fc31, python2-2.7.16-3.fc31, python3-3.7.4-3.fc31
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-29 17:13:55 UTC
Type: ---


Attachments (Terms of Use)

Description Ben Cotton 2019-07-12 18:35:41 UTC
This is a tracking bug for Change: Python means Python 3
For more details, see: https://fedoraproject.org/wiki/Changes/Python_means_Python3

In package and command names, "Python" will mean "Python 3".

Comment 2 Miro Hrončok 2019-08-06 13:31:59 UTC
This happened, for the Python part and several important packages.

Comment 3 Ben Cotton 2019-08-13 16:59:49 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 31 development cycle.
Changing version to '31'.

Comment 4 Ben Cotton 2019-08-13 17:14:00 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 31 development cycle.
Changing version to 31.

Comment 5 Ben Cotton 2019-10-29 17:13:55 UTC
Closing Change tracking bugs for the Fedora 31 release.


Note You need to log in before you can comment on or make changes to this bug.